Package de.willuhn.jameica.hbci.experiments

# Class HBCI4JavaFeatureSegCodeStrict

java.lang.Object
de.willuhn.jameica.hbci.experiments.AbstractHBCI4JavaFeature
de.willuhn.jameica.hbci.experiments.HBCI4JavaFeatureSegCodeStrict

All Implemented Interfaces:
  `Feature`

public class HBCI4JavaFeatureSegCodeStrict extends AbstractHBCI4JavaFeature
Implementierung fuer ein HBCI4Java-Feature.

## Field Summary

### Fields inherited from class de.willuhn.jameica.hbci.experiments.AbstractHBCI4JavaFeature

`i18n`

## Constructor Summary

Constructors
Constructor
Description
`HBCI4JavaFeatureSegCodeStrict()`
ct.

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription()`
Liefert die Beschreibung des Features.

### Methods inherited from class de.willuhn.jameica.hbci.experiments.AbstractHBCI4JavaFeature

`getDefault, getName, setEnabled`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HBCI4JavaFeatureSegCodeStrict

public HBCI4JavaFeatureSegCodeStrict()
ct.

## Method Details

### getDescription

public String getDescription()
Description copied from interface: `Feature`
Liefert die Beschreibung des Features.

Specified by:
  `getDescription` in interface `Feature`
Overrides:
  `getDescription` in class `AbstractHBCI4JavaFeature`
Returns:
  die Beschreibung des Features.